Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
lhxmodel::Sensor_4_0_3::Reading Struct Reference

Sensor reading. More...

`import"LhxSensor.idl";`

## Public Attributes
time | timestamp
| Time of sample.
int | state
| discrete reading or state
double | value
| numeric reading value
boolean | isValid
| numeric value is valid or NAN

## Detailed Description

Sensor reading.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/LhxSensor.idl